V2.24 (date 04.2026)
- new file for inverter i550 cabinet = Lenze_cabinet_i550_20251107.xml for Firmware 6.7
- new file for inverter i550 cabinet = Lenze_cabinet_i550_20251107.xml for Firmware 7.7
- new file for inverter i550 motec = Lenze_motec_i550_V0407_20260223.xml for Firmware 4.7
- new file for inverter i650 motec = Lenze_motec_i650_V0407_20260223.xml for Firmware 4.7
- new file for inverter i550 protec = Lenze_protec_i550_20251107.xml for Firmware 6.7
- new file for inverter i550 protec = Lenze_protec_i550_20251107.xml for Firmware 7.6

V2.23 (date 12.25)
- new file  i950 = Lenze_i950.xml for firmware version V 1.14 (delete all other OLDER i950 files at 3th Party Controller!!) 

V2.22 (date 09.25)
- new file for inverter i550 cabinet = Lenze_cabinet_i550_V6_20250718.xml for Firmware 6.6
- new file for inverter i550 cabinet = Lenze_cabinet_i550_V7_20250718.xml for Firmware 7.6
- new file for inverter i550 protec = Lenze_protec_i550_V6_20250718.xml for Firmware 6.6
- new file for inverter i550 protec = Lenze_protec_i550_V7_20250718.xml for Firmware 7.6

V2.21 (date 08.25)
- first file i650 motec Lenze_motec_i650_V0406_20250620.xml for Firmware 4.6
- new file i550 motec Lenze_motec_i550_V0406_20250620.xml for Firmware 4.6
- new file i750 = Lenze_i750_V1_5.xml for Firmware V 1.05 Device BS-STO, ES & AS
- new file  i950 = Lenze_i950.xml for firmware version V 1.13 

V2.20 (date 03.25)
- new file i950 = Lenze_i950_V1_11.xml for Firmware V 1.11, now only 1 x ESI file for i950 onboard and fieldbus ECAT interface
- new file i750 = Lenze_i750_V1_4.xml for Firmware V 01.04 Device BS-STO, ES & AS

V2.19 (date 12.24)
- new file for inverter i550 motec = Lenze_motec_i550_V0404_20240917.xml for Firmware 4.4 
- change i950 ESI file Lenze_i950_V0109.xml because internal Syntax error

V2.18 (date 08.24)
- new file structure for i750 = Main file Lenze_i750.xml 
- under folder Lenze are the ESI Object Dictionary files for Firmware V 01.01, 1.02 and 1.03 (BS-STO, ES & AS)

V2.17 (date 07.24)
- new file for inverter i550 cabinet = Lenze_cabinet_i550_V6_20240228.xml for Firmware 6.5
- new file for inverter i550 cabinet = Lenze_cabinet_i550_V7_20240228.xml for Firmware 7.5
- new file for inverter i550 protec = Lenze_protec_i550_V6_20240228.xml for Firmware 6.5
- new file for inverter i550 protec = Lenze_protec_i550_V7_20240228.xml for Firmware 7.5
- new file i950 = Lenze_i950_V0110.xml for Firmware V 1.10 & Lenze_i950_Fieldbus_V0110.xml for Firmware V 1.10
- new file i750 = Lenze_i750_V1_3_20240701.xml for Firmware V 01.03 Device BS-STO, ES & AS

V2.16 (date 02.24)
- new file i750 = Lenze_i750_07_02_2024.xml for Firmware V 01.02 Device BS-STO, ES & AS

V2.15 (date 12.2023)
- new file i950 = Lenze_i950_Fieldbus_V0109.xml & Lenze_i950_V0109.xml for Firmware V 1.9
- new file for inverter i550 motec = Lenze_motec_i550_V0403_20231130.xml for Firmware 4.3 
- new for Lenze Controller ECAT Slave Cxxx V2.0 = Lenze_Cxxx_V02_00 (include new Controller c430)

V2.14 (date 06.2023)
- first file i750 = Lenze_i750_20_06_2023.xml for Firmware V 1.0
- new file i950 = Lenze_i950_Fieldbus_V0108.xml & Lenze_i950_V0108.xml for Firmware V 1.8
- new file for inverter i550 motec = Lenze_motec_i550_V0402_20230505.xml for Firmware 4.2 
- modify S131 Module ESI file, Lenze EPM-S131 Modules.xml  ,change default value for Index 0x3100 (S401) from 10 up to to 20 (S130) 

V2.13 (date 01.2023)
- first file for inverter i550 motec = Lenze_motec_i550_20221220.xml for Firmware 4.x 

V2.12 (date 01.2023)
- new file for inverter i550 cabinet = Lenze_cabinet_i550_20221031.xml for Firmware version 7.0
- new file for inverter i550 protec = Lenze_protec_i550_20221031.xml for Firmware version 7.0
- first file for IO-1000 ECAT coppler S131 = Lenze EPM-S131 MDP.xml

V2.11 (date 05.2022)
- new file for inverter i550 cabinet = Lenze_cabinet_i550_20220214.xml for Firmware version 6.4
- new file for inverter i550 protec = Lenze_protec_i550_20220214.xml for Firmware version 6.4
- new file for inverter i550 cabinet = Lenze_Inverter_i550_20201218 for firmware version 5.9

V2.10 (date 01.2022)
- first file for Lenze Controller ECAT Slave Cxxx V1.0 = Lenze_Cxxx_V01_00 (can be used from Lenze Controller Firmware V1.7)
- new file for inverter i950 V01.07 = Lenze_i950_V0107 & Lenze_i950_Fieldbus_V0107

V2.9 (date 06.2021)
- new file for inverter i950 V01.06 = Lenze_i950_V0106 & Lenze_i950_Fieldbus_V0106
- new file for new inverter i700 = Lenze_i700_Motion_20._06_2021 for Firmware version <= 2.16.03
- new file for inverter i550 cabinet = Lenze_cabinet_i550_20210511 for Firmware version 6.3
- new file for inverter i550 protec = Lenze_protec_i550_20210511 for Firmware version 6.3

V2.8 (date 12.2020)
- new file for inverter i950 V01.05 = Lenze_i950_V0105 & Lenze_i950_Fieldbus_V0105
- new file for inverter i550 cabinet = Lenze_Inverter_i550_20201218 for firmware version 5.7
- new file for inverter i550 cabinet = Lenze_cabinet_i550_20201030.xml for firmware version 6.2
- new file for inverter i550 protec = Lenze_protec_i550_20201030.xml for Firmware 6.2

V2.7 (date 08.2020)
- new file for inverter 8400 = Lenze_Inverter_8400_20180816 (smaller corrections)

V2.6 (date 07.2020)
- new file for inverter i550 cabinet = Lenze_Inverter_i550_20200617.xml for firmware version 05.06
- new file for inverter i550 protec inverter = Lenze_protec_i550_20200617.xml for Firmware 6.01

V2.5 (date 06.2020)
- new file for inverter i950 V01.04 (formal corrections, same file name)
- new file for new inverter i700 = Lenze_i700_Motion_08._06_2020.xml for firmware version <= 2.15.02

V2.4 (date 02.2020)
- first file for i550 protec inverter = Lenze_Protec_i550_20191206.xml for Firmware 6.0
- new file for inverter i950 = Lenze_i950_V0104.xml Release V 01.04
- new file for new inverter i700 = Lenze_i700_Motion_10._12_2019.xml for firmware version <= 2.14.07

V2.3 (date 07.2019)
- new file for new inverter i700 = Lenze_i700_Motion_23_07_2019 for firmware version <= 02.12.02 & 02.13.07
- new file for inverter i950 = Lenze_i950_V0103.xml Release V 01.03

V2.2 (date 06.2019)
- new file for new inverter i700 = Lenze_i700_Motion_11_06_2019.xml for firmware version <= 02.12.02 & 02.13.07
- new file for new inverter i550 = Lenze_Inverter_i550_20190426.xml for firmware version <= 05.04

V2.1 (date 12.2018)
- new file for inverter i950 = Lenze_i950_V0102.xml Release V 01.02
- new file for new inverter i550 = Lenze_Inverter_i550_20181112.xml for firmware version <= 05.3

V2.0 (date 08.2018)
- first file for new inverter i950 = Lenze_i900_06_07_2018.xml with Release V01_01_03_816

V1.35 (date 07.2018)
- new file for new inverter i700 = Lenze_i700_Motion_13_07_2018.xml for firmware version <= 01.11.12 & 02.11.12

V1.34 (date 05.2018)
- new file for new inverter i550 = Lenze_Inverter_i550_20180412.xml for firmware version <= 05.2

V1.33 (date 03.2018)
- new xml file for 94xx EtherCAT Modulversion FV 4.0 (+FV 3.0 & 2.0) => Lenze_E94AYCET_IO_20180214.xml and Lenze_E94AYCET_MOTION_20180214.xml

V1.32 (date 01.2018)
- new file for new inverter i550 = Lenze_Inverter_i550_20171123 for firmware version <= 05.1

V1.31 (date 08.2017)
- new xml files for IO-1000 system => Lenze_IOSystem1000_EPM_S130_20160414.xml for Firmware 2.9

V1.30 (date 07.2017)
- new file for servo inverter i700 =>Lenze_i700_Motion_14_07_2017.xml for firmware version <= 01.10.12 & 02.10.12
- new file for new inverter i550 = Lenze_Inverter_i550_20170515 for firmware version <= 05.00
- new file for Inverter 8400 motec => Lenze_Inverter_8400_20170420

V1.29
- new file for new inverter i550 = Lenze_Inverter_i550_20170210 for firmware version <= 04.01

V1.28
- new file for new inverter i550 = Lenze_Inverter_i550_20161208.xml for firmware version <= 04.xx

V1.27
- new file for new inverter i550 = Lenze_Inverter_i550_20160603.xml for firmware version <= 03.xx

V1.26
- new file for new inverter i550 =Lenze_Inverter_i550_20151102.xml for firmware version <= 02.xx
- The i550 used a second file Lenze_i550_esiObjDict_V02.xml for the object dictionary.
  This file must be copy inside the same folder as the i550 ESI file.

V1.25
- new file for servo inverter i700 =>Lenze_i700_Motion_07_12_2015.xml for firmware version <= 01.09.03

V1.24
- new file for servo inverter i700 =>Lenze_i700_Motion_08_06_2015.xml for firmware version <= 01.07.07

V1.23
- new file for 94xx EtherCAT Modulversion FV 3.0 with TA CIA402 Free Ports => Lenze_E94AYCET_MOTION_20150512.xml

V1.22
- new file for servo inverter i700 =>Lenze_i700-Motion_01_04_2015.xml for firmware version <= 01.07.06

V1.21
- new file for servo inverter i700 =>Lenze_i700_Motion_05_02_2015.xml for firmware version <= 01.07.05

V1.20
- new file for servo inverter i700 => Lenze_i700_Motion_08_05_214.xmlfor firmware version <= 01.06
- new file for Inverter 8400 ECAT Module V2.1 => Lenze_Inverter_8400_20140410.xml

V1.19
- new file for servo inverter i700 => Lenze_i700_Motion_18_12_2013.xmlfor firmware version <= 01.05

V1.18
- new file for servo inverter i700 => Lenze_i700_Motion_07_06_2013.xmlfor firmware version <= 01.04

V1.17
new file for Inverter 8400 topline P => Lenze_Inverter_8400_IO_20130301.xml

V1.16:
- new file for servo inverter i700 => Lenze_i700_Motion_09_01_2013.xml for firmware version 01.02

V1.15:
- new file for servo inverter i700 => Lenze_i700_Motion_21_09_2012.xml
- new file for IO-1000 system (EPM-S406, EPM-S408 and EPM-S650) => Lenze_IOSystem100_EPM_S130_Modules.xml

V1.14:
- modification of all xml files Lenze picture / images
- xml files for IO-1000 system => Lenze_IOSystem1000_EPM_S130_20120425.xml
- new xml file for 94xx EtherCAT Modulversion FV 3.0 (+FV 2.0) => Lenze_E94AYCET_IO_20120425.xml and Lenze_E94AYCET_MOTION_20120424.xml
- new xml file for 84xx EtherCAT new picture / images => Lenze_Inverter_8400_IO_20120425.xml
- new xml file for EMF 2192 EtherCAT new picture / images => Lenze_EMF_2192_IO_Motion_20120425.xml
- modification of all xml files Lenze picture / images

V1.13:
Lenze_Inverter_8400_IO_20120109.xml
- extension at the SDO communication, the communication in connection with a gateway functionality is faster
8400 StateLine, Highline and TopLine support the new funcionality. 
The 8400 motec don t support this functionality at this moment. 

V1.12:
Lenze_Inverter_8400_IO_20110901.xml
- add on 8400motec 

V1.11:
EtherCAT Index 0x1001 at 94xx xml files
Lenze_E94AYCET_IO_20101019.xml => Lenze_E94AYCET_IO_20101101.xml
Lenze_E94AYCET_MOTION_20101020.xml => Lenze_E94AYCET_MOTION_20101101.xml

V1.10:
modification from the 8400 xml file for the 8400 Topline inverter
Lenze_E84AYCET-V100-160909.xml => Lenze_E84AYCET-V105-210211.xml

V1.9:
new xml File
Lenze_E94AYCET_MOTION_20100323.xml => Lenze_E94AYCET_MOTION_20101020.xml
- changes in some EtherCAT basisc stetting becuase ETG xml Test

Lenze_E94AYCET_V200_IO.xml => Lenze_E94AYCET_IO_20101019.xml
- modified textstructure for the technology applications
- all default Ports from every technology application are in the xml file
- changes in some EtherCAT basisc stetting becuase ETG xml Test

